
QGIS Application - Bug report #12350

GDAL output without proper coordinates

2015-03-10 08:30 AM - Antonino Labate

Status: Closed

Priority: High

Assignee:

Category: GDAL Tools

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20525

Description

Using Qgis 2.8.1 with some GDAL algorithms (like Inverse Distance to a Power, Moving Average or Nearest Neighbor) I get output raster

with origin at coordinates 0.00;0.00, while in the log file everything seems to work.

History

#1 - 2015-03-10 01:26 PM - Nyall Dawson

- Status changed from Open to Feedback

Please test with current master - this is most likely already fixed.

#2 - 2015-05-10 06:11 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

closing for lack of feedback.
